.txt-heading{padding: 5px 10px;font-size:1.1em;font-weight:bold;color:#999;}
a.btnRemoveAction{color:#F98886;border:0;padding:2px 10px;font-size:0.9em;}
a.btnRemoveAction:visited{color:#F98886;border:0;padding:2px 10px;font-size:0.9em;}
#btnEmpty{background-color:#F98886;border:0;padding:1px 10px;color:#FFF; font-size:0.8em;font-weight:normal;float:right;text-decoration:none;}
.btnAddAction{background-color: #30a5ff;
    border: 0;
    padding: 4px 6px;
    color: #FFF;
    margin-left: 1px;
    width: 80px;
	border-radius: 3px;
	}
.btnAdded{background-color:#CCC;border:0;padding:3px 10px;color:#FFF;margin-left:1px;width:80px;}
#shopping-cart {border-top: #e7e7e7 2px solid;margin-bottom:30px;}
#shopping-cart .txt-heading{background-color: #e7e7e7;}
.cart-item {border-bottom: #79b946 1px dotted;padding: 10px;}
#product-grid {border-top: #F08426 2px solid;margin-bottom:30px;}
#product-grid .txt-heading{background-color: #FFD0A6;}
.product-item {	float:left;	background:#F0F0F0;	margin:15px;	padding:5px;}
.product-item div{text-align:center;	margin:10px;}
.product-price {color:#F08426;}
.product-image {height:100px;background-color:#FFF;}
.clear-float{clear:both;margin-bottom:40px;}
.cart-action{cursor:pointer;}